## EXPORT_SPEC IXML_Node* ixmlNode_getNextSibling

## (IXML_Node* nodeptr )

> Retrieves the sibling Node immediately following this Node.

## Documentation

> Retrieves the sibling Node immediately following this Node.

Parameters:
  nodeptr - The Node from which to retrieve the next sibling.
Returns:
  [Node*] A pointer to the next sibling Node or `NULL` if no such Node exists.

Alphabetic index

This page was generated with the help of DOC++.